/*Project Title : Lenetek, Responsive : Yes, Author : Sanchi Kapoor,Status : Honesty is the best policy!, Date : 14th Oct 2015.*/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, figure {margin: 0;padding: 0;outline:none;}
header, nav, section, article, figure, aside, footer, embed, hgroup, blockquote, video { display: block; }
* {
	box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-mobkit-box-sizing:border-box;}
.clear { clear:both }
a, input[type="submit"], input[type="reset"] {
	text-decoration:none;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;}
.left {float:left;}
.tleft {text-align:left;}
.right {float:right; }
.green{color:#5cb002!important}
fieldset {border:none; }
strong {font-weight:bold; }
p {font-size:15px; line-height:1.7; text-align:justify; padding-bottom:15px; font-family: /*Arial, Helvetica,*/ 'Open Sans', sans-serif; color:#5a5a5a;}
.center,.center p { text-align:center; }
ul {list-style:none;margin:0;padding:0;}
img {max-width:100%;vertical-align:middle;border:none;}
h3, h2 {font-weight:normal; }
body {font-size:15px;color:#5a5a5a; font-weight:400; font-family: 'Open Sans', sans-serif; overflow-x:hidden }
.wrapper {max-width:1050px;margin:0 auto;}
section {width:100%;float:left;overflow:hidden;}
/* ==========Back to Top */	
#backtotop {position:fixed;	bottom:50px;right:15px;background:#ef3423;width:45px; height:45px;border-radius:35px;z-index:999999;cursor:pointer;transition:0.3s}
#backtotop:after {content:'';position:absolute;width:0;height:0;bottom:5px;left:10px; top:15px;border-bottom:12px solid #fff;border-left:12px solid transparent;border-right:12px solid transparent;}
#backtotop:hover { background:#fb6254;}
#header, .content, #footer, #copyright {	width:100%;	float:left;}
#copyright{ margin-top:15px; }
/* ===========================HEADER START==================================  */
/* =========================================================Navigation Start================================== */
.header{width:100%;display:inline-block;background:#008ecc; position:fixed;top:0;left:0;
    transition: height 500ms, background 500ms;  z-index:999;}
.header.tiny .logo2{display:block;}
.logo2{float:left;margin-top: 3px;display:none;}
.blog_logo{float:left;display:block; margin-top:5px;margin-left:50px;}
#navigation ul.menu{float:right;}
#navigation ul {list-style:none;margin:0;	padding:0}
#navigation li {float:left;position:relative;padding:0px 15px;}
#navigation li a {	line-height:35px;padding:0 15px;display:block;transition:none;	text-transform:lowercase;color:#fff;position:relative;z-index:999;font-size:14px; font-weight:600;	 }
#navigation li.current-menu-item a {left: 0;right: 0;}
#navigation li a {display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;backface-visibility: hidden;  -moz-osx-font-smoothing: grayscale;position: relative; -webkit-transition-property: color;  transition-property: color;-webkit-transition-duration: 0.3s;  transition-duration: 0.3s;text-transform: uppercase;}
#navigation li:hover a:before, #navigation li:focus a:before, #navigation li:active a:before {
    left: 0;right: 0;}
#navigation li.active a:before{left: 0;right: 0;}
#navigation li a:before {content: "";position: absolute;z-index: -1;left: 50%;right: 50%;  bottom: 0;background: #ef3424;height: 3px;-webkit-transition-property: left, right;    transition-property: left, right;-webkit-transition-duration: 0.3s;    transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;   transition-timing-function: ease-out;}
.mobile-menu {position: absolute;right: 15px;top: 5px;line-height: normal;cursor: pointer;
    display: none;color: #fff;font-size: 27px;width: 55px;float: right;z-index: 123;
    border: 2px solid #fff;border-radius: 5px;text-align: center;}
.mobile-menu i.fa{padding-top:5px;}
/* submenu */
#navigation > ul > li span {content: "";position: absolute;right: 8px;top: 50%;z-index:999;}
#navigation > ul > li:hover > ul { display:block; }
#navigation > ul > li > ul {position:absolute;width:225px;display:none;background:rgba(0,142,204,0.7);}
#navigation ul ul li {display:inline-block;width:100%;padding:0;border:none;box-shadow:0 0 0 #fff;}
#navigation ul ul li a {line-height: normal;padding: 8px 10px;color: #fff;text-transform: capitalize;text-align: left;display: block;}
#navigation ul ul li a:before{content:"";display:none;}
#navigation ul ul li:hover a, #navigation ul ul li a.active { color:#ef3424; }
.topHeader2{padding:10px 0px;width:100%;display:inline-block;margin-top: 33px;}
.col6{width:50%;float:left;}
.topHeader2 .col6{}
p.top_text{padding-bottom: 0px;float: right;margin-top: 14px;}
.top_text a{font-size:15px;color:#484848;display:block;}
.top_text a:hover{color:#ef3424;}
.top_text a i{color: #ef3525;border: 1px solid #ef3525;border-radius: 50%;height: 20px;
    width: 20px;text-align: center;line-height: 20px;padding: 0px;font-size: 11px;
    margin-right: 10px;vertical-align: middle;}
/* =========================================================Navigation End================================== */
.slider{ display:inline-block; width:100%; margin-bottom:25px; border-bottom:5px solid #d5dde3;position:relative;}
.slidetxt {text-align:center;}
/*.slidetxt h1{ font-size:52px; text-transform:uppercase; line-height:50px; padding:15px; display:inline-block; color:#fff; background:rgba(0,0,0,0.6); font-weight:normal; margin-bottom:1em; }
.slidetxt h1 span{display:block; }*/
.slidetxt .readmore{ color:#fff; text-transform:uppercase; background:#3b3b3b;padding: 12px 35px;  display: inline-block;font-size:20px;}
.slidetxt p{text-align:center;font-size:72px;color:#fff;text-transform:capitalize;line-height:72px;}
.slidetxt .readmore i.fa{ margin-left:10px;}
.slidetxt .readmore{ background:#ef3423; color:#fff}
.slidetxt .readmore {display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);  -webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;border-radius: 6px !important;}
.slidetxt .readmore:before {content: "";position: absolute;z-index: -1;top: 0;left: 0;
  right: 0;bottom: 0;background: #fb6254;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 0 50%;transform-origin: 0 50%; -webkit-transition-property: transform;transition-property: transform;  -webkit-transition-duration: 0.3s;transition-duration: 0.3s;  -webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;border-radius: 6px !important;}
.slidetxt .readmore:hover, .slidetxt .readmore:focus, .slidetxt .readmore:active {color: #fff;}
.slidetxt .readmore:hover:before,.slidetxt .readmore:focus:before, .slidetxt .readmore:active:before {-webkit-transform: scaleX(1);transform: scaleX(1);}

/*=========================service=======================*/
#service h2{font-size:20px;color:#008ecc;text-align:center;text-transform:uppercase;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
#service p{font-size:12px;color:#000;text-align:center;  }
.ourser li{display: inline-block;width: 19%;padding: 24px;}
.ourser li figure{display:block;margin:0 auto;text-align:center;
background: #ffffff; 
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f4f2f2 50%, #f4f2f2 52%, #f4f2f2 100%); 
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(50%,#f4f2f2), color-stop(52%,#f4f2f2), color-stop(100%,#f4f2f2));
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f4f2f2 50%,#f4f2f2 52%,#f4f2f2 100%); 
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#f4f2f2 50%,#f4f2f2 52%,#f4f2f2 100%); 
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#f4f2f2 50%,#f4f2f2 52%,#f4f2f2 100%); 
background: radial-gradient(ellipse at center,  #ffffff 0%,#f4f2f2 50%,#f4f2f2 52%,#f4f2f2 100%); 
width: 144px;height: 144px; border-radius: 50%;line-height: 144px;text-align: center;
margin-bottom:25px;transition: all .7s;border: 5px solid transparent;}
.ourser li:hover figure{border: 5px solid #ef3423;box-shadow: 0px 0px 22px #f4f2f2;}
.ourser span.text_heading{font-family: Arial, Helvetica, sans-serif;color:#008ecc;font-size:20px;text-align:center;margin:5px 0px;text-transform:uppercase;display:block;    line-height: 25px;}
.ourser span{ color:#000;font-size:12px;text-align:center;
 margin: 10px 0px;display: block;line-height: 18px;}
ul.ourser li{position:relative;    min-height: 300px;}
ul.ourser li:after{content:"";background: url(../images/side_line.png) no-repeat;position:absolute;right:0;width:25px;height:100%;top:0;background-size: 100% 100%;}   
.my_btn {font-size:12px;color:#fff;text-transform:uppercase;background:#ef3423;display:block;text-align:center;padding:10px 20px;border-radius:5px;margin: 25px auto 25px;
    width: 170px;}  
.portfolio{background: url("../images/profile_bg.jpg") no-repeat;min-height: 515px;
    margin-bottom: 25px;padding: 20px 0px;background-size: cover;}

/*========================about us===========================*/
.about_us{width:100%;display:inline-block;margin:10px 0px;position:relative;padding-bottom:50px;}
.about_us h1.title_abt{  font-size:40px;color:#008ecc;text-transform:uppercase;margin-bottom:20px;margin-right: 36px;}
.title_abt{background:url(../images/line_mid.png) repeat-x left;position:relative;}
.title_abt span{background:url(../images/line_bef.png) no-repeat right 10px #fff;    padding-right: 2em;}
.title_abt:after{background:url('../images/line_aft.png')no-repeat ;content:"";    width: 37px;height: 7px;    right: -36px;
    position: absolute;
    top: 10px;}
.left_div{width:65%;margin-right:5%;float:left;}
.right_div{width:30%;float:left;}
.about_us:after{background:url('../images/abt_btm.png')no-repeat center bottom; left:0; content:"";width: 100%;height: 27px; bottom: 0;position: absolute;}  
.reason_us{width:100%;display:inline-block;margin:20px 0px;position:relative;}  
.reason_us h6{ font-size:22px;color:#008ecc;margin-bottom:10px;}
.reason_us .left_div{width:72%;margin-right:5%;float:left;}
.reason_us .right_div{width:23%;float:left;}
.reason_us p{font-family: 'OpenSansLight';color:#565555;font-size:18px;font-style: italic;text-indent: 30px;} 
/* ======================================FOOTER START====================================== */
#footer{background:url('../images/footer_bg.jpg') no-repeat;padding:25px 0px 0px;background-size: cover;}

#footer .col4 {width:25%;float:left;}
#footer .col4 p{color:#fff; font-size:16px;margin-bottom:10px;text-transform:uppercase;border-bottom: 1px solid #0d111c;padding-bottom:5px;
    box-shadow: 0px 1px 0px #324663;}
#footer ul li a{font-size:13px;color:#fff;text-transform:uppercase;line-height:25px;}
#footer .col-1 ul li a:before{content: "\f0da";display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;color:#fff;-webkit-font-smoothing: antialiased; margin-right: 10px;}

/* Leonid:
#footer .col-2 ul li i{color: #2b3241;background-color: #fff;width: 18px;height: 18px;
    text-align: center;line-height: 20px;border-radius: 50%;font-size: 12px;
    font-weight: bold; margin-right: 10px;transition:all 0.5s;}
#footer .col-2 ul li{margin-bottom:10px;}
#footer .col-3 ul li{ font-size:13px;color:#fff;text-transform:uppercase;margin-bottom:10px;    display: block;}
#footer .col-3 ul li a{text-transform:none;}
#footer .col-3 ul li span{display: inline-block;margin-right: 25px;width: 60px;}
*/

.cntfrm input, .cntfrm textarea{background-color: #fff;margin-bottom: 6px;color:#000000;font-size:12px;padding: 10px;border: none;width:95%;}
::-webkit-input-placeholder {color: #000;}
::-webkit-textarea-placeholder {color: #000;}
:-moz-placeholder {color: #000;}
::-moz-placeholder {color: #000;}
:-ms-input-placeholder {color: #000;}	
.cntfrm textarea{height:66px;}
.btn_my{background: #ef3423 !important;color: #fffefe !important;font-size: 18px !important; text-transform: uppercase;padding: 7px 15px !important;width: 188px;border-radius: 5px;cursor:pointer;border:none;}
.cntfrm fieldset {width: 50%;float: left;}
#copyright p{color:#fff; font-size:13px; border-top: 1px solid #324663;box-shadow: 0px -1px 0px #0d111c;padding:10px 0px;}
.my_btn, .btn_my{vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;
  backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;
  -webkit-transition-property: color;transition-property: color; -webkit-transition-duration: 0.3s;transition-duration: 0.3s;border-radius: 6px !important;}
.my_btn:before{content: "";position: absolute;z-index: -1;top: 0;left: 0;right: 0;  bottom: 0;background: #fb6254 !important;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 0 50%;transform-origin: 0 50%; -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s;transition-duration: 0.3s; -webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;border-radius: 6px !important;}
.btn_my:before {content: "";position: absolute;z-index: -1;top: 0;left: 0;right: 0;
  bottom: 0;background: #fb6254 !important;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 0 50%;transform-origin: 0 50%; -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s;transition-duration: 0.3s;  -webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;border-radius: 6px !important;}
.my_btn:hover, .my_btn:focus, .my_btn:active {color: #fff;}
.btn_my:hover, .btn_my:focus, .btn_my:active {color: #fff;}
.my_btn:hover:before, .my_btn:focus:before, .my_btn:active:before {
  -webkit-transform: scaleX(1);transform: scaleX(1);}
.btn_my:hover:before, .btn_my:focus:before, .btn_my:active:before {
  -webkit-transform: scaleX(1);transform: scaleX(1);}
#footer ul li:hover a{color:#ef3423 ;}
#footer ul li:hover a:before{color:#ef3423 ;}
.flexslider {margin: 0;background: none;border: none;position: relative;   -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 0;}
.flex-control-nav.flex-control-paging{display:none;}
.carousel li {margin-right: 5px; padding: 15px;}
.flex-pauseplay{display:none;}
.flex-direction-nav a{background:#000;border-radius: 50%;text-align: center !important;
    padding: 0;top:auto;bottom:0;font-size:25px;}
.flex-direction-nav a:before{display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;-webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;content: "\f104";color:#fff;}
.flex-direction-nav a.flex-next:before{content: "\f105";}	
.flexslider:hover .flex-direction-nav .flex-next {opacity: 0.4;right: 46%;bottom: -20%;}
.flex-direction-nav .flex-next {right: 46%;bottom: -20%;}
.flexslider:hover .flex-direction-nav .flex-prev {opacity: 0.4;left: 46%;bottom: -20%;}
.flexslider:hover .flex-direction-nav .flex-next:hover{ opacity: 0.7;}
.flexslider:hover .flex-direction-nav .flex-prev:hover{ opacity: 0.7;}
.flex-direction-nav .flex-prev {left: 46%;bottom: -20%;}
.flex-direction-nav a{opacity: 0.4;}

.portfolio h2{font-family: Arial, Helvetica, sans-serif;font-size:20px;color:#fff;text-transform:uppercase;padding-top:35px;text-align:center;margin-bottom:10px;}
.portfolio p{font-size:12px; color:#fff;text-align:center;}
#wowslider-container1 .ws_bullets > div {width: 100%;margin: auto;}
#wowslider-container1 .ws-title > div {width: 100%;margin: auto;}
.flexslider .slides > li{position:relative;}
.slider2 p{background: #f6f6f6;border: 1px solid #d7d7d7;padding: 11px 10px;font-size: 14px;color: #232323; text-transform: uppercase;
    text-align: left;position: absolute;  width: 91.8%; bottom: 0;}
	
/* Leonid:
.slider2 p a{color:#232323;}
.slider2 p span img{float:right;width:19px !important;}
*/
.slider2 p {color:#008ecc;}

#service{padding:25px 0px;}

/* Leonid:
#footer .col-2 ul li:nth-child(1):hover i{background:#3B5998;color:#fff;transform:rotate(360deg);}
#footer .col-2 ul li:nth-child(1):hover a{color:#3B5998;}
#footer .col-2 ul li:nth-child(2):hover i{background:#4099FF;color:#fff;transform:rotate(360deg);}
#footer .col-2 ul li:nth-child(2):hover a{color:#4099FF;}
#footer .col-2 ul li:nth-child(3):hover i{background:#3f729b;color:#fff;transform:rotate(360deg);}
#footer .col-2 ul li:nth-child(3):hover a{color:#3f729b;}
#footer .col-2 ul li:nth-child(4):hover i{background:#dd4b39;color:#fff;transform:rotate(360deg);}
#footer .col-2 ul li:nth-child(4):hover a{color:#dd4b39;}
*/

/*==========================PortFolio =================================*/
.slider h6, .slider h1{font-family: Arial, Helvetica, sans-serif;color:#fefefe;font-size:50px; position: absolute;
    top: 25%;    text-transform: capitalize;}
.portfolio2 li{display: inline-block;margin: 25px 9px; width: 31%;}
.portfolio-2{background:url("../images/port_img.jpg") no-repeat;    min-height: 160px;
    background-size: 100% 100%;}
.portfolio2 {margin-bottom:50px;}
.portfolio2 li a img {border:3px solid #008ecc;}
/*=========================contact-us =============================*/
.con_content .col-3 {width: 44%;float: left;margin-right: 5%;}
.con_content h2, .con_content h1 {color: #008ecc;border-bottom: 3px solid #e6e6e6;
    padding-bottom: 15px;margin-bottom: 25px;font-weight: bold;text-transform: uppercase;
    font-size: 24px;}
.con_content h2 span, .con_content h1 span {border-bottom: 3px solid #ef3423;    padding-bottom: 15px;}
.cntinfo li {float: left;margin-bottom: 30px;width: 100%;min-height: 86px;position: relative;padding-left: 100px;}
.cntinfo li h4{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#a70704;margin-bottom: 10px;}
.cntinfo li a{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#1d1d1d;margin-bottom: 10px;}
.cntinfo li p{padding-bottom:0px;}
.cntinfo li a:hover{color:#a70704;}
.cntinfo li:nth-child(n):before {border-radius: 50%;left: 0;padding: 5px 10px 7px;
    position: absolute;top: 0;transition: all 0.4s ease 0s;background: #ef3423;}
.cntinfo li:nth-child(1):before {content: url("../images/con-Add.png");}
.cntinfo li:nth-child(2):before {content: url("../images/conEmail.png");}
.cntinfo li:nth-child(3):before {content: url("../images/conPhone.png");}
.confrm input[type="text"], .confrm input[type="email"], .confrm input[type="tel"], .confrm input[type="url"], .confrm textarea {width: 100%;border: 1px solid #c9c9c9;margin-bottom: 15px;padding: 10px; font-family: Arial, Helvetica, sans-serif; font-size:12px; border-radius: 2px;box-shadow: inset 0px 0px 4px 0px rgba(223, 223, 223, 0.98);}
.confrm textarea {height:100px;}
.con_content{width: 100%;display: inline-block;margin: 25px 0px 40px;}
/*===========================service_div =================================*/
.service_div li, .borderContent{box-shadow:0px 0px 25px #e1e1e1;margin:25px 0px;padding:25px;display:inline-block;width:100%;transition:all .5s;}
/* Leonid: .service_div li:hover{box-shadow:none;}*/
.service_div figure{width: 140px;float: left;margin-right: 5%;height: 140px;background: #000;border-radius: 50%;text-align: center;line-height: 140px;}

.ser_text a {color:#008ecc;text-decoration-line:underline;text-decoration-style:dotted;} /* #004ace <- first choice; dashed #3b5998; #008ecc;*/
.ser_text a:hover {color:#ef3424;;text-decoration-line:underline;text-decoration-style:dotted;} /*#ef3424;*/

/* Leonid: */
.servicon {width: 140px;float: left;margin-right: 5%;height: 140px; text-align: center;line-height: 140px;}

.service_div .ser_text{width: 79%;float: left;}
.service_div li figure{transition: all .5s;border:5px solid transparent;}

.service_div li:nth-child(1) figure,.service_div li:nth-child(n) figure{background:url("../images/ser_sas.png") no-repeat #0078be;background-position: top 17px center;}	
.service_div li:nth-child(1) figure:hover,.service_div li:nth-child(n) figure:hover{background:url("../images/ser_sash.png") no-repeat #fff;background-position: top 17px center;border:5px solid #0078be; -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}

.service_div li:nth-child(2)  figure{background:url("../images/ser_img1.png") no-repeat #008ecc;background-position: top 35px center;}	
.service_div li:nth-child(2)  figure:hover{background:url("../images/ser_img1h.png") no-repeat #fff;background-position: top 35px center;border:5px solid #008ecc; -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.service_div li:nth-child(3) figure{background:url("../images/ser_img2.png") no-repeat #ef3423;background-position: top 25px center;}	
.service_div li:nth-child(3) figure:hover{background:url("../images/ser_img2h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #ef3423;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.service_div li:nth-child(4) figure{background:url("../images/ser_img3.png") no-repeat #00c5f1;background-position: top 25px center;}	
.service_div li:nth-child(4) figure:hover{background:url("../images/ser_img3h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #00c5f1;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.service_div li:nth-child(5) figure{background:url("../images/ser_img4.png") no-repeat #d32616;background-position: top 25px center;}	
.service_div li:nth-child(5) figure:hover{background:url("../images/ser_img4h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #d32616;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.service_div li:nth-child(6) figure{background:url("../images/ser_img5.png") no-repeat #006598;background-position: top 25px center;}	
.service_div li:nth-child(6) figure:hover{background:url("../images/ser_img5h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #006598;    -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}


.service_div li .ser_text h6{color:#008ecc;font-size:22px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-transform:uppercase;margin: 10px 0px;}
.service_div li:nth-child(1) .ser_text h6{color:#0078be;}
.service_div li:nth-child(2) .ser_text h6{color:#008ecc;}	
.service_div li:nth-child(3) .ser_text h6{color:#ef3423;}	
.service_div li:nth-child(4) .ser_text h6{color:#00c5f1;}	
.service_div li:nth-child(5) .ser_text h6{color:#d32616;}	
.service_div li:nth-child(6) .ser_text h6{color:#006598;}


.service_div li .ser_text h2{color:#008ecc;font-size:22px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-transform:uppercase;margin: 10px 0px;}
.service_div li .ser_text .author{color:#008ecc;font-size:20px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;margin: 10px 0px; text-align:right}
.service_div li .ser_text .author em{display:block; font-weight:normal; padding-top:5px; font-style:normal; font-size: 14px;}

/*.service_div li:nth-child(n) .ser_text h2{color:#008ecc;}	
.service_div li:nth-child(2) .ser_text h2{color:#ef3423;}	
.service_div li:nth-child(3) .ser_text h2{color:#00c5f1;}	
.service_div li:nth-child(4) .ser_text h2{color:#d32616;}	
.service_div li:nth-child(5) .ser_text h2{color:#006598;}*/
.service_div li .ser_text p{font-size:15px; text-indent: 25px; color:#5a5a5a; /* 3a3a3c; */}
.service_div li .ser_text span{float:right;display:inline-block; }
.service_div li .ser_text span a{ color:#ef3423;font-weight:500;}
.service_div li .ser_text span a{color:#fb6254;}

.service_div li .h2{ text-align:right;}
.service_div li .h2 em{ display:block; font-weight:normal; padding-top:5px; color:#333; font-style:normal; font-size: 15px; }

.boxlist .dbquot {display: inline-block;font-size: 20px;color: #a6a6a6;}
.boxlist .review{ margin-bottom:5px;}

/**********************************resources*******************************/
.resource_div{margin: 25px 0px 8%;min-height: 500px;}
.sub_ser_div{min-height:500px;}
.sub_ser_div.service_div li {box-shadow:none;}
/******************************website***********************/
.web_sub {margin:25px 0px;padding:25px;display:inline-block;width:100%;transition:all .5s;}
.service_div figure{width: 140px;float: left;margin-right: 5%;height: 140px;background: #000;border-radius: 50%;text-align: center;line-height: 140px;}
.service_div .ser_text{width: 79%;float: left;}
.web_sub figure{transition: all .5s;border:5px solid transparent;}
.web_sub figure{background:url("../images/ser_img1.png") no-repeat #008ecc;background-position: top 35px center;}	
.web_sub figure a:hover {background:url("../images/ser_img1h.png") no-repeat #fff;background-position: top 35px center;border:5px solid #008ecc;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.web_sub .ser_text h6, .web_sub .ser_text h2{color:#008ecc;}	
.web_sub .ser_text p{font-size:15px; color:#5a5a5a; /*3a3a3c;*/}
.web_sub .ser_text h6, .web_sub .ser_text h2{color:#008ecc;font-size:22px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-transform:uppercase;margin: 10px 0px;}
/******************************** mobile ******************************/
.web_sub.mob_sub figure{transition: all .5s;border:5px solid transparent;}
.web_sub.mob_sub figure{background:url("../images/ser_img2.png") no-repeat #ef3423;background-position: top 25px center;}	
.web_sub.mob_sub figure a:hover{background:url("../images/ser_img2h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #ef3423;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.web_sub.mob_sub .ser_text h6{color:#ef3423;}	
/******************************content***********************************/
.web_sub.con_sub figure{transition: all .5s;border:5px solid transparent;}
.web_sub.con_sub figure{background:url("../images/ser_img3.png") no-repeat #00c5f1;background-position: top 25px center;}	
.web_sub.con_sub figure a:hover{background:url("../images/ser_img3h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #00c5f1;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.web_sub.con_sub .ser_text h6{color:#00c5f1;}
/*******************************custom**********************************/
.web_sub.cus_sub figure{transition: all .5s;border:5px solid transparent;}
.web_sub.cus_sub figure{background:url("../images/ser_img4.png") no-repeat #d32616;background-position: top 25px center;}	
.web_sub.cus_sub figure a:hover{background:url("../images/ser_img4h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #d32616;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.web_sub.cus_sub .ser_text h6{color:#d32616;}	
/*******************************itcon*************************************/
.web_sub.itcon_sub figure{transition: all .5s;border:5px solid transparent;}
.web_sub.itcon_sub figure{background:url("../images/ser_img5.png") no-repeat #006598;background-position: top 25px center;}	
.web_sub.itcon_sub figure a:hover{background:url("../images/ser_img5h.png") no-repeat #fff;background-position: top 25px center;border:5px solid #006598;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);
transform: scale(1.1);}
.web_sub.itcon_sub .ser_text h6{color:#006598;}	
/*************************about-us*****************************/
.about_us h6{color: #008ecc;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0px;}
.about_us ul li{ line-height:24px; font-family: Arial, Helvetica, sans-serif;}

/*****************************testimonial**************************/
.test_div .ser_text{width:100%;}
.test_div li .ser_text h6{float:right;font-size: 16px;}

/************* gkt blog page css **************/

.blog_title {
	background-color: #D4EFFD;
	padding: 20px 0px;
}
 
/*.blog_page:after { clear:both; content:""; display:block;}*/

.left_blog {
/*    width: 65%; */
    width: 77%;
    float: left;
    box-sizing: border-box;
    padding-right: 25px;
    border-right: 1px solid #E8E8E8;
}

.left_blog ol li{margin:10px 0 10px 22px;}
.left_blog ol li img {margin-bottom:8px;}

/* added 8/1/2024 to use without .right_blog */
.left_blog_ {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-right: 25px;
    border-right: 1px solid #E8E8E8;
}

.left_blog_ ol li{margin:10px 0 10px 22px;}
.left_blog_ ol li img {margin-bottom:8px;}

/* added 8/1/2024 to make Lenetek Blog banner <h6> to be a link */
.portfolio-2 .wrapper h6 a {color:#ffffff;}
.portfolio-2 .wrapper h6 a:hover {color:#EE3423;} /* #FF0000 */


.right_blog {
/*    width: 31%; */
    width: 21%;
    float: right;
    box-sizing: border-box;
}
.blog_page .main_page:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.blog_title h2 {
	font-size: 28px;
	color: #333;
}
.blog_page .main_page {
    background: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #c7c7c7;
    padding: 30px 15px;
    margin-top: 20px;
    margin-bottom: 30px;
}
h2.blog_hed {
    color: #008ecc;
    font-size: 16px;
    font-weight: 600;
/*    text-transform: uppercase;*/
    margin-bottom : 10px;
}
h2.blog_hed a {
    color: #008ECC;
    text-decoration: none;
}
h2.blog_hed a:hover {color: #EF3423;}

/* Leonid 11/22/2022 */
/*
.blog_row h2:hover {color: #EF3423;}
.blog_row img, .blog_row div {width:165px; height:110px; margin-right:10px; float:left;}
p.short {width:183px; margin-left:175px;}
*/
/* end-of-11/22/2022 */

.blog_row /*, .blogpost*/{
    margin-bottom: 30px;
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
}

.blog_row p {
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 13px;
    color: #5a5a5a; /*#333333;*/
}

/* Leonid 11/27/2022 */
.blog_row h2:hover {color: #EF3423;}
.blog_row .bicon {width:165px; height:110px; margin-right:10px; float:left;}
.blog_row .authdt {border: 1px solid #008ECC; padding:3px 5px; margin-left: 175px; width: fit-content;}



/*
.blogpost p {
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 15px;
    color: #5a5a5a; }*/  /*#333333;*/

.top_metadata {
    margin-bottom: 15px;
    border-top: 1px solid #dedede;
    padding: 5px 10px;
    border-bottom: 1px solid #dedede;
	font-size: 12px;
    color: #a4a4a5; /*#ef3424;*/
    margin-right: 10px;
    margin-left: 2px;
}
/*
.top_metadata span {
   display: inline-block; 
    margin-right: 10px;
    margin-left: 2px;
    color: #a4a4a5;
}
*/	
.right_blog h3 {
	font-size: 15px;
    color: #008ECC;
    text-transform: uppercase;
    margin-bottom: 13px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    font-weight: 600;
}
.right_blog > ul {
    border-bottom: 2px solid #D4EFFD;
    padding-bottom: 15px;
    display: block;
    margin-bottom: 25px;
}
.right_blog ul li a {
    display: block;
    color: #3A3A3A;
    font-size: 12px;
    text-decoration: none;
    line-height: 15px;
    margin-bottom: 8px;
    position: relative;
    padding-left: 13px;
}
.right_blog ul li a:hover {color: #EE3423;}
.right_blog ul li a:before {
    width: 0;
    height: 0;
    position: absolute;
    content: "";
    left: 0;
    top: 3px;
    border-top: 4px solid transparent;
    border-left: 6px solid #9C9C9C;
    border-bottom: 4px solid transparent;
}

/************** Faq ********/

.service_div.faq_page li:nth-child(1) figure,.service_div.faq_page li figure {
    background: url("../images/faq.png") no-repeat #008ecc;
    background-position: center center;
}

.service_div.faq_page li:nth-child(1):hover figure,.service_div.faq_page li:hover figure {
    background: url("../images/f-q-hand.png") no-repeat #fff;
    background-position: top 35px center;
    border: 5px solid #008ecc;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.service_div.faq_page li p:before{content: "\f064";display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;color: #EF3423;;-webkit-font-smoothing: antialiased; margin-right: 10px;}

/************** Tools ****************/
/*.animatedParent{overflow:hidden; margin:5px 0 8%}*/
.about_us h1, /*.about_us*/ .blogHd{
	border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
    padding-bottom: 10px;
/*	font-size:30px; */
/*	font-weight:500; */
	color:#008ecc;
	font-size:22px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
}
h1.tool_s{     
    font-size: 28px;
    color: #008ecc;
    text-transform: uppercase;
    margin-bottom: 13px;
    margin-right: 0;
    background: url(../images/line_mid.png) repeat-x left;
    position: relative;
    font-weight: normal;
}
h1.tool_s span {
    background: #fff;
    padding-right: 15px;
}
.tool_img .ourser li figure img {
    max-width: 100%;
    height: 80px;
    width: auto;
}
#service.tool_img h2 {
    font-size: 22px;
    color: #008ECC;
    margin-bottom: 5px;
}

/* 
#paypallBx{
	padding: 5px 0 45px 0;
	text-align:center;
	font-size:14px;
}
#paypallBx .paYplBx{ width:60%; margin:0 auto;}
#paypallBx p{ text-align:center; padding:15px 0 35px 0;}
#paypallBx h2{
	font-size:45px; line-height:75px;
}
*/
.toolsBx{ padding:0 15px;}
.boxlist .ser_text {
    width: 95%;
    margin: 0 auto;
    float: none;
}
.boxlist .ser_text p{ text-align:left;}

#comment{
	    border: 1px #cecece solid;
    padding: 10px;
    background: url(../images/widget-bg.png) repeat-x left top;
}
#comment h1{ font-weight:normal;}
#comment p{ text-align:inherit; }
#comments h3 {
    font-family: MyHelvetica, sans-serif;
    font-weight: normal;
    font-size: 1.6em;
    padding-bottom: 10px;
    color: #666666;
}
#comments-list li a{    color: #00539b;
    text-decoration: none}
#comments-list li {
    background: #fff;
    border: 1px solid #ccc;
    padding: 18px 1.5em 15px 1.5em;
    position: relative;
	margin-bottom:15px;
}
#comments-list ol, #comments-list ul {
    list-style: none;
    margin: 30px 0 0 0;
}
#comments-list .comment-author {
    display: block;
    padding: 0 0 0 45px;
}
#comments-list .comment-author img.photo {
    height: 40px !important;
    width: 40px !important;
    float: left;
    display: none !important;
}
#comments-list .comment-meta {
    color: #666;
    font-size: 11px;
    padding: 0 0 9px 46px;
}
.comment-cont{
	border:1px solid #CFCFCF; 
	background:#F6F7F7; 
	padding:15px;
	border-radius:5px;
	margin-top:8px; 
	position:relative;	
}
.comment-cont:after{
	background:url(../images/top-cut-post.png) no-repeat;
	width:26px; height:15px; content:'';
	position:absolute; 
	left: 30px;
    top: -15px;
    z-index: 12;
}
.shareSocial{
	position: fixed;
    left: 20px;
    top: 30%;
    z-index: 120;}
.shareSocial a { margin:10px 0; display:block}
.shareSocial a i.fa{
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: block;
    font-size: 18px;
    border-radius: 50%;
    color: #fff;
    margin: 5px 0;}	

.shareSocial  i.fa-map-marker{background-color: #d0372a;}  /*d62d20*/
.shareSocial  i.fa-map-marker:hover{background-color: #fc4333;}
.shareSocial  i.fa-facebook{background-color: #3b5998;} 
.shareSocial  i.fa-facebook:hover{background-color: #6393f7;}
.shareSocial  i.fa-twitter{background-color: #04aceb;}
.shareSocial  i.fa-twitter:hover{background-color: #6ed5fc;}
.shareSocial  i.fa-google-plus{background-color: #f44336;}
.shareSocial  i.fa-google-plus:hover{background-color: #f8756b;}
.shareSocial  i.fa-linkedin{background-color: #0077b5;}
.shareSocial  i.fa-linkedin:hover{background-color: #05a3f6;}
.shareSocial  i.fa-envelope{background-color: #ff7f00;} /*808080;*/
.shareSocial  i.fa-envelope:hover{background-color: #ff9c00;} /*a4a4a4;*/

.portfolio_body h2 {color:#008ecc;font-size:22px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;margin:10px 0px;}

.boxdiv {box-shadow:0px 0px 25px #e1e1e1;padding:25px 50px;margin:20px auto;display:inline-block;width:100%;}
.boxdiv p{font-size:15px; text-indent: 25px; text-align:justify;color:#333333}
.boxdiv h2{color:#008ecc;font-size:22px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}
.boxdiv h3{color:#008ecc;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}
.boxdiv a {color:#008ecc;text-decoration-line:underline;text-decoration-style:dotted;}
.boxdiv a:hover {color:#ef3424;text-decoration-line:underline;text-decoration-style:dotted;}
.boxdiv i.fa-question-circle{background-color: #808080;}

h2{color:#008ecc;font-size:22px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}
h3{color:#008ecc;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}

article h1{color:#093695;font-size:22px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}
article h2{color:#2458c6;font-size:18px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}
article h3{color:#123456;font-size:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}
article h4{color:#123456;font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:10px 0px;}

p a {color:#008ecc;text-decoration-line:underline;text-decoration-style:dotted;} 
p a:hover {color:#ef3424;text-decoration-line:underline;text-decoration-style:dotted;} 
.readmoreblog {font-size:11px;font-weight:bold;}

.resources_page {width:25%;float:left;}
/*.resources_page {width:33%;float:left;}*/
/*.resources_page h2 {color:#ef3423;}*/

pre {font-size:16px;color:#111;}

ul.list,ul.intextlist{  margin-bottom:15px;}
ul.list li,ul.intextlist li{padding: 4px 0 4px 15px; position:relative; margin: 0; box-shadow: none; margin-left:25px;}
ul.list li:before,ul.intextlist li:before{position: absolute;
    content: '';
    left: 0;
    top: 12px;
    border-left: 6px solid #000;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;}
ul.intextlist li:before{ border-left-color:#008ecc}
ul.intextlist li a:hover {color:#ef3424;text-decoration-line:underline;text-decoration-style:dotted;}
ul.intextlist li a {color:#008ecc;text-decoration-line:underline;text-decoration-style:dotted;}


.reason_us .dbquot{display: inline-block;
    font-size: 20px;
    color: #a6a6a6;}
	
.ibars{
	font-style:italic;
	border-left: 6px solid #008ecc;
	/* border-right:6px solid #008ecc; */	
	padding: 0 10px 0 10px;
	margin-left: 10px;
}

.h-scroll-auto { /* to make sure horizontal scroller appears when screen is too small to fit table */
	overflow-x:auto;
}
.table1 {
    border-collapse: collapse;
    width: 100%;
	margin-bottom: 15px;
	overflow-x:auto; 
	word-wrap: break-word; overflow-wrap: break-word; word-break: normal;
	font-family: 'Open Sans', sans-serif;
}
.table1 td, .table1 th {
    border: 1px solid #c7c7c7;
    text-align: left;
    padding: 6px;
}
.table1 th {
    background-color: #006598; /*#008ecc;*/
    color: white;
	padding-top: 8px;
    padding-bottom: 8px;
}
.table1 caption {
	text-align:left;
	color: #006598;
	}
.table1 tr:nth-child(even){background-color: #f5f5f5;} 
/*.table1 tr:hover {background-color: #ddd;}*/

.table1 td a{color:#008ecc;text-decoration-line:underline;text-decoration-style:dotted;}
.table1 td a:hover{color:#ef3424;;text-decoration-line:underline;text-decoration-style:dotted;}


/*
.twitter-share-button[style] { vertical-align: text-bottom !important; margin-right:8px;}
.gplus-btn {vertical-align: text-bottom !important; font-size:0px;}
linkedin-btn {vertical-align: text-bottom !important; font-size:0px;}
*/
.share-social {
	float: right;
	font-size: 12px;
	color: #006598 !important;
	margin-right: 10px;
	margin-bottom: 10px;
	}
.share-social a img {
	margin-left: 9px;
	vertical-align:text-bottom;
}

.offset {margin:12px;}

.codebox {
	overflow-x: auto;	
	border: 1px solid #c7c7c7;
	background-color: #f5f5f5;
	padding:12px;
	margin-bottom:15px;
}

.codebox pre {
	margin:0;
	font-size:12px;
}
.codebox pre::selection {
  background: #ffc;
}

.codebox pre::-moz-selection {
  background: #ffc; /*#f8fbaf;*/
}

code {word-wrap: break-word; overflow-wrap: break-word; word-break: break-all; }

code, code pre {
	color:#222; /*   00547e 006598 #222; 632e33*/
	font-family:"Courier New", Courier, monospace;
}

.right_blog h3{
    color: #008ecc;
    font-size: 16px;
    font-weight: 600;
/*    text-transform: uppercase;*/
    margin-bottom : 10px;
}
.right_blog h3 a {
    color: #008ECC;
    text-decoration: none;
}
.right_blog h3 a:hover {color: #EF3423;}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

img.brd {
	border: 1px solid #789bff;	
}

.sep::after {
   content: "★★★★★";
   color: #008ecc;
 }